.bx-pagination {
	margin: 10px 0;
}
.bx-pagination .bx-pagination-container {
	position: relative;
}
.bx-pagination .bx-pagination-container ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline-block;
}
.bx-pagination .bx-pagination-container ul li {
	float: left;
	margin: 0px;
	text-align: center;
	border-right: 1px solid #fff;
}
.bx-pagination .bx-pagination-container ul li span{
	padding: 0 8px;
	display: block;
	min-width: 40px;
	height: 40px;
	line-height: 40px;
	color: #fff;
	font-size: 16px;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    background: #f30532;
}

.bx-pagination .bx-pagination-container ul li span i
{
	height: 40px;
	line-height: 40px;
}
.bx-pagination .bx-pagination-container ul li a {
	text-decoration: none;
	display: block;
	border-radius: 16px;
	min-width: 32px;
	color: #fff;
	vertical-align: middle;
}
.bx-pagination .bx-pagination-container ul li a:hover span{
	
}
.bx-pagination .bx-pagination-container ul li.bx-active span{
	color: #fff;
}

.bx-pagination .bx-pagination-container ul li.bx-pag-prev span
{
	border-left: none;
	border-radius: 20px 0px 0px 20px;
	-moz-border-radius: 20px 0px 0px 20px;
	-webkit-border-radius: 20px 0px 0px 20px;
	color: #fff;
}
.bx-pagination .bx-pagination-container ul li.bx-pag-next span
{
	border-right: none;
	border-radius: 0px 20px 20px 0px;
	-moz-border-radius: 0px 20px 20px 0px;
	-webkit-border-radius: 0px 20px 20px 0px;
	border: 0px solid #000000;
	
}

.bx-pagination .bx-pagination-container ul li a:hover span,
.bx-pagination .bx-pagination-container ul li.bx-active span
{
	color: #fff!important;
	background: #ab002c;
	transition: 0.3s;
}



.bx-pagination .bx-pagination-container ul li.bx-pag-prev span,
.bx-pagination .bx-pagination-container ul li.bx-pag-next span
{
    min-width: 50px;
}

.bx-pagination .bx-pagination-container ul li.bx-pag-prev span
{
	padding: 0px 10px 0px 15px;
}

.bx-pagination .bx-pagination-container ul li.bx-pag-next span
{
	padding: 0px 10px 0px 10px;
}

.bx-pagination .bx-pagination-container ul li.bx-pag-all a span,
.bx-pagination .bx-pagination-container ul li.bx-pag-prev a span,
.bx-pagination .bx-pagination-container ul li.bx-pag-next a span {

}
.bx-pagination .bx-pagination-container ul li.bx-pag-all span,
.bx-pagination .bx-pagination-container ul li.bx-pag-prev span,
.bx-pagination .bx-pagination-container ul li.bx-pag-next span{

}

.bx-pagination .bx-pagination-container ul li.bx-pag-prev span,
.bx-pagination .bx-pagination-container ul li.bx-pag-next span
{

}

.bx-pagination .bx-pagination-container ul li.bx-pag-all a:hover span,
.bx-pagination .bx-pagination-container ul li.bx-pag-prev a:hover span,
.bx-pagination .bx-pagination-container ul li.bx-pag-next a:hover span {
	color: #000;
	font-weight: bold;
	background: #ab002c;
}

/*color schemes*/
.bx-pagination.bx-green  .bx-pagination-container ul li.bx-active span{
	background: #3bc915;
	color: #fff;
}
.bx-pagination.bx-yellow  .bx-pagination-container ul li.bx-active span{
	background: #F9A91D;
	color: #fff;
}
.bx-pagination.bx-red  .bx-pagination-container ul li.bx-active span{
	background: #E22B2B;
	color: #fff;
}
.bx-pagination.bx-blue .bx-pagination-container ul li.bx-active span{
	background: #0083d1;
	color: #fff;
}
